Problems since upgrading to 2.10.0


#1

Since the upgrade - this morning I am regularly getting the following error displayed multiple times above the correct screen

plugins/API/Reports/Get.php(70): Warning - array_merge(): Argument #2 is not an array - Piwik 2.10.0 - Please report this message in the Piwik forums:

This happens in most screens, and sometimes does not appear at all, but if the screen is refreshed it will appear again.


(Matthieu Aubry) #2

Hi eturner, thanks for the report. I created an issue at Warning - array_merge(): Argument #2 is not an array · Issue #6924 · matomo-org/matomo · GitHub
we will aim to fix it soon!


#3

Thanks for your prompt reply

If there is any further information that I can provide that may help, please do not hesitate to ask.